Subject: NEng Grannies

From: "lindafowens" <[email-masked]>
Date: Sun, 2 May 2004 17:05:40 -0400

HI, Y'all, I'm the Linda grandmother  (aka Nana), and I migrated to RI when I married, partly to stop being 4th generation in my family to live in my small town of WSpfld, Mass.  My remaining sibling Nancy recently moved to SC to get away from VT winters.  I'm about 1/2 of English descent and about 1/2 French-Canadian.  I have 3 great sons in their 30's and 2 grandchildren, almost 6 and 22 months, who are superb.  I have a BA from Mount Holyoke in biology, but I am an artist, sing in a chorus, help with the Friends of the Library, and help my husband the mechanic with his Scouts, where he has been Scoutmaster for about 20 years.  My backyard flowers are wonderful at this time of the year, and   we have a number of outdoor pets, as well as an ancient dog and several cats.  Currently, the family project is turning the center of our new lollipop driveway into Adventure Island for the grandkids--it has a fire pit and picnic table, and hopes to get a treehouse, rope swings, and ladders, etc.  if a lot of us work on it and remove any remaining poison ivy.  I've known Judith for a long time, and we met when she was leading a folkdance group.  She is an amazing person who should toot her own horn to the rest of you.  So, are we typical New Englanders??  Yup! and Nope! Both!